[General]
CloseAction=0
Language=ChineseSimp
CloseAction=0
Scheduler=0
SaveWndRct=1
AnimateOff=1
SidebarStyle=1
SaveWndRctN=1
[AutoUpdate]
UpdateType=2
UpdateTypeX=1
Enabled=0
[Drivers]
AutoBackup2=1
AutoDownload=0
AutoDownloadX=1
ShowInstTips=0
AutoInst=0
[Promote]
Speedup=1
ASCShow=0
[Scan]
LastGames=4
AutoScan=0
Schedule=-1
ScanGame=0
StableScan=0
AllNotInstall=0
ScanGameX=1
[License]
[ActionCenter]
Hide=1
[Main]
LastRegPro=0
[HWINFO]
[Focus]
FocusAssist=0
FocusMode=1
SilentM=1
[Drivers]
AutoBackup2=1
AutoDownload=1
AutoInst=0
DownPath=
BackPath=
AutoBackup=0
ShowInstTips=0


[DrvAutoUpdateList]
graphics=1
audio=1
network=1
chipset=1
external=1
gamecomp=0
others=1
